GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces
gdcmImageChangeTransferSyntax.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::ImageChangeTransferSyntax
| ImageChangeTransferSyntax class Class to change the transfer syntax of an input DICOM. More...

## Namespaces

namespace | gdcm